/* @override 
	http://www.contractorsystems.com.au/css/basic/custom.css
	https://www.contractorsystems.com.au/css/basic/custom.css
	http://www.contractorsystems.co.uk/css/basic/custom.css
	http://www.contractorsystems.co.nz/css/basic/custom.css
*/

@import "/css/reset.css";

/* @group body */

html {
	float: left;
	width: 100%;
	font-size: 100%;
}

body {
	float: left;
	width: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.75em;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #3c3c3c;
	position: absolute; /* for ie8 background */
	background-color: #ccc;
}

a:link, a:visited {
	color: #153f91;
	text-decoration: none;
}

a:hover, a:active {
	color: #333;
	text-decoration: underline;
}

pre, tt, kbd, code, samp {
	font-family: Monaco, "Courier New", Courier, mono;
	padding: 5px;
	border: 1px dotted #ddd;
	display: block;
	background-color: #eee;
}

acronym, abbr, dfn {
	font-style: normal;
}

acronym[title], abbr[title], dfn[title] {
	border-bottom: 1px dotted #999;
	cursor: help;
}

h1, h2, h3, h4 {
	color: #00a8ec;
	font-weight: bold;
	margin: 2em 0 0.25em 0;
	line-height: 1.25;
	clear: both;
}

h1 {
	font-size: 2.25em;
	margin-top: -0.25em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.25em;
}

h4 {
	font-size: 1em;
}

table {
	clear: both;
	margin-bottom: 1em;
	border-collapse: collapse;
}

th, td {
	font-size: 1em;
}

select, input, textarea {
	font-size: 1em;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
}

ul {
	padding-left: 20px;
	list-style: disc;
}

ol {
	padding-left: 24px;
	list-style: decimal-leading-zero;
}

* html ol {
	list-style: decimal;
}

p, ul, ol, blockquote, address {
	margin-bottom: 1em;
	font-style: normal;
}

.clear {
	clear: both;
}

.hidden {
	/* used to hide accessibility items */
	position: absolute !important;
	left: -9999em !important;
	top: -9999em !important;
	font-size: 0;
	line-height: 0;
	padding: 0;
	margin: 0;
	overflow: hidden !important;
	clear: none !important;
}

.left {
	float: left !important;
}

.right {
	float: right !important;
}

p.error {
	font-weight: bold;
	background: transparent url(/images/interface/input_alert.png) no-repeat 99% 0.5em;
	background-size: 1.5em;
}

p.error, p.alert, p.note, div.note {
	margin: 1em 0;
	padding: 0.5em 1em;
	background-color: lightyellow;
	border: 0.1em solid #e7dbae;
	color: #775500;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	clear: both;
}

p.alert a, div.note a {
	color: inherit;
	font-weight: bold;
	text-decoration: underline;
}

div.note {
	padding-top: 1em;
	padding-bottom: 0;
}

.small {
	font-size: 0.9em;
	color: #999;
}

blockquote.larger {
	font-size: 1.1em;
}

abbr {
	font-weight: bold;
	color: #007fb2;
}

.body img.bse_inline_image {
	display: block;
}

/* @group clear floats */

/* standard clear float */
.group:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

/* @end */

/* @end */

/* @group layout */

#wrapper {
	float: left;
	width: 100%;
	background: #eaeaea url(/images/interface/page_bkg.png) repeat-x 50% 0;
}

#container {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#header {
	float: left;
	width: 940px;
	margin: 0 10px;
	padding: 0;
	position: relative;
	z-index: 10; /* for ie7 */
}

#nav {
	clear: both;
	float: left;
	width: 100%;
	margin: 0;
	display: inline; /* combat IE6 Doubled float-margin bug */
	/*height: 5em;*/
	position: relative;
	background: #222 url(/images/interface/nav_centre.png) repeat-x 50% 0;
}

body.a1 div.nav {
	border-radius: 1em 1em 0 0;
	-webkit-border-radius: 1em 1em 0 0;
	-moz-border-radius: 1em 1em 0 0;	
}

div.nav {
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;	
}

#content {	
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

#columns {
	float: left;
	width: 100%;
	margin: 0;
	padding: 3em 0;
	position: relative;
}

#main {
	float: right;
	width: 720px;
	display: inline; /* combat IE6 Doubled float-margin bug */
	margin: 0;
	padding: 0;
}

#sidebar {	
	float: left;
	width: 220px;
	display: inline; /* combat IE6 Doubled float-margin bug */
	margin: 0;
	padding: 0 10px;
	overflow: visible;
	position: relative;
}

#footer {
	float: left;
	width: 930px;
	display: inline; /* combat IE6 Doubled float-margin bug */
	line-height: 3.5;
	margin: 0 15px -3.5em 15px;
	padding: 0;
	color: #666;
	position: relative;
	background: transparent url(/images/interface/footer_bkg.png) no-repeat 50% 0;
}

/* @end */

/* @group header */

#header p {
	float: left;
	padding: 0;
	margin: 0;
	height: 100px;
	position: relative;
}

#header p a {
	float: left;
	width: 520px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	margin: 40px 0 0 0;
	padding: 0;
	background: transparent url(/images/interface/logo.png) no-repeat 0 0;
}

#header img {
	margin: 0;
	padding: 0;
	float: left;
	border-radius: 0 0 1em 1em;
	-webkit-border-radius: 0 0 1em 1em;
	-moz-border-radius: 0 0 1em 1em;
}

#banner {
	float: left;
	width: 100%; /* required by ie7 */
	position: relative; /* required by ie7 */
	z-index: -1; /* required by ie7 */
}

/* @group cart */

#header ul.utilities {
	margin: 0;
	margin-top: 53px;
	padding: 0;
	float: right;
	min-width: 26.5em;
	color: #fff;
	list-style: none;
}

#header ul.utilities li {
	float: right;
	min-width: 12.5em;
	margin-left: 0.75em;
}

#header ul.utilities a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding-left: 35px;
	cursor: pointer !important;
	background: #aaa no-repeat 0.25em 50%;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
}

#header ul.utilities li.cart a {
	background-image: url(/images/interface/cart_icon.gif);
}

#header ul.utilities li.user a {
	background-image: url(/images/interface/user_icon.gif);
}

#header ul.utilities em {
	display: block;
	font-style: normal;
	font-weight: bold;
	padding: 0.5em 0.9em;
	background-color: #888;
	border-radius: 0 0.5em 0.5em 0;
	-webkit-border-radius: 0 0.5em 0.5em 0;
	-moz-border-radius: 0 0.5em 0.5em 0;
	text-shadow: 0 -0.1em 0 #666;
}

#header ul.utilities em abbr {
	font-weight: normal;
	color: #ccc;
}

#header ul.utilities a:hover {
	background-color: #76cbed;
}

#header ul.utilities a:hover em {
	background-color: #00a8ec;
	text-shadow: 0 -0.1em 0 #007fb2;
}

#header ul.utilities a:hover em abbr {
	color: #8fd4ee;
}

/* @end */


/* @end */

/* @group nav */

/* @group tabs */

#nav ul.lev1 {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	background: transparent url(/images/interface/header_phone.png) no-repeat 100% 50%;
}

#nav ul.lev1 li {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	white-space: nowrap;
	line-height: 3.34;
	position: relative;
}

/*#nav ul.lev1>li>a, #nav ul.lev1>li>span,*/
#nav ul.lev1 li a.i1, #nav ul.lev1 li span.i1 {
	float: left;
	display: block;
	font-size: 1.5em;
	text-decoration: none;
	padding: 0 1.25em;
	cursor: pointer;
	color: #fff;
}

/*#nav ul.lev1>li.hilite>a, #nav ul.lev1>li.hilite>span,*/
#nav ul.lev1 li.hilite a.i1, #nav ul.lev1 li.hilite span.i1 {
	background: transparent url(/images/interface/menu_indicator.png) no-repeat 50% 100%;
	background-size: 3.25em;
}

#nav ul.lev1 li a, #nav ul.lev1 li span,
#nav ul.lev1 li.hilite li a, #nav ul.lev1 li.hilite li span {
	text-shadow: 0 -0.1em 0 #000;
	color: #fff;
	text-decoration: none;
}

#nav ul.lev1 li a:hover, #nav ul.lev1 li span:hover, #nav ul.lev1 li.hover span,
#nav ul.lev1 li.hilite a, #nav ul.lev1 li.hilite span,
#nav ul.lev1 li.hilite li.hilite a {
	color: #00a8ec;
}

#nav ul.lev1 li li {
	background: #444 url(/images/interface/menu_service_icon.png) no-repeat 0.5em 50%;
	background-size: 3.25em;
	border-top: 0.1em solid #555;
	border-bottom: 0.1em solid #333;
}

#nav ul.lev1 li.e3 li {
	background-image: url(/images/interface/menu_system_icon.png);
}

#nav ul.lev1 li.e4 li.e1 {
	background-image: url(/images/interface/menu_compare_icon.png);
}

#nav ul.lev1 li.hilite li.hilite, #nav ul.lev1 li li:hover, #nav ul.lev1 li li.hover {
	background-color: #333;	
	border-top-color: #444;
	border-bottom-color: #222;
}

#nav ul.lev1 li.hilite li.hilite a {
	font-weight: bold;
	background: transparent url(/images/interface/bullet_tick.gif) no-repeat 18em 50%;	
	background-size: 1em;
}

#nav ul.lev1 li li a {
	display: block;
	padding: 0 1em 0 4em;
	width: 15em;
}

/* @group mechanics */

#nav ul.lev1 li li {
	width: 100%;
	white-space: normal;
}

#nav ul.lev1 li ul { /* second-level lists */
	position: absolute;
    margin: 0;
    padding: 0;
    width: 20em;
	top: 5em; /* depth of first level menu */
    left: -9999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 1000001;
}

#nav ul.lev1 li li ul { /* third-and-below-level lists */
    top: -0.1em; /* allow for LI border-top */
    margin-left: 20em;
}

#nav ul.lev1 li:hover li ul, #nav ul.lev1 li:hover li li ul {
    left: -9999em;
}

#nav ul.lev1 li:hover ul, #nav ul.lev1 li li:hover ul, #nav ul.lev1 li li li:hover ul { /* lists nested under hovered list items */
    left: 0;
}

/* @end */

/* @end */

/* @group corners */

#nav span.left, #nav span.right,
#banner span.left, #banner span.right {
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #fff;
	z-index: 10000;
	background: transparent no-repeat 50% 50%;
	display: none;
}

#nav span.left {
	left: 0;
	top: 0;
	background-image: url(/images/interface/corners/top-left.png);
}

#nav span.right {
	right: 0;
	top: 0;
	background-image: url(/images/interface/corners/top-right.png);
}

#banner span.left {
	left: 0;
	bottom: 0;
	background-image: url(/images/interface/corners/bottom-left.png);
}

#banner span.right {
	right: 0;
	bottom: 0;
	background-image: url(/images/interface/corners/bottom-right.png);
}

/* @end */

/* @end */

/* @group main */

#main .article {
	color: #444;
	padding: 1.65em 30px; /* 1px padding to prevent margin collapse */
	margin: 0 10px;
	float: left; /* required to stop images escaping */
	width: 640px; /* required beause float collapses width */
	display: inline; /* combat IE6 Doubled float-margin bug */
	min-height: 280px;/**/
	background-color: #fff;
	border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
}

#main .article .article {
	position: relative;
}

#main .article .body {
	clear: both;
}

#main h1.pagetitle, #main h1.embedtitle {
	color: #00a8ec;
	line-height: 1.25;
	margin: -0.25em 0 0.5em 0;
	padding: 0;
}

#main .body a:link, #main .body a:visited {
	border-bottom: 1px solid #bbb;
	text-decoration: none;
}

#main .body a:hover, #main .body a:active {
	border-bottom: 1px solid #666;
	text-decoration: none;
}

#main .body ul, #main .children ul {
	list-style: none;
	margin: 1em 0;
	padding: 1em 0 0 0;
	border-top: 1px solid #e3dfd1;
}

#main .body ol {
	margin: 1em 0 1em 2.75em;
	padding: 0;
}

#main .body ul li, #main .children ul ul li {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 1.5em;
	background: transparent url(/images/interface/bullet_tick.gif) no-repeat 0 0.25em;
	background-size: 1em;
	color: #666;
	position: relative;
}

/* @group tables */

.body table {
	border: 1px solid #ddd;
	width: 100%;
}

.body table caption {
	font-size: 1.25em;
	font-weight: bold;
	text-align: left;
	margin-bottom: 0.25em;
}

.body table td, .body table th {
	padding: 0.25em;
	border-bottom: 0.1em solid #ddd;
}

.body table thead th {
	text-align: center;
	white-space: nowrap;
	color: #fff;
	background: #888 url(/images/interface/glass.png) repeat-x 50% 0;
	background-size: 100% 2em;
	text-shadow: 0 -0.1em 0 #777;
}

.body table tbody th {
	text-align: left;
	font-weight: normal;
}

.body col.service {
	position: relative;
	text-indent: -9999em;
	width: 5em;
	background: #eee;
	text-align: center;
	border-left: 0.1em solid #ddd;
}

.body td span {
	display: block;
	height: 1.5em;
	text-indent: -9999em;
	overflow: hidden;
	background: transparent url(/images/interface/bullet_tick.gif) no-repeat 50% 0.35em;
	background-size: 1em;
}

/*
.body col.bronze {
	background-color: burlywood;
}

.body col.silver {
	background-color: silver;
}

.body col.gold {
	background-color: gold;
}

.body col.platinum {
	background-color: lightgrey;
}
*/

/* @end */

/* @end */

/* @group search */

/* @group request */

.search table  {
	margin: 0;
	padding: 10px 0;
}

.search th, .search td {
	font-size: 1em;
	text-align: left;
}

.search th {
	padding: 5px 3px 5px 0;
}

.search input.error {
	color: #f03;
	border-color: #f03;
}

.search .help {
	color: #666;
	line-height: 1.35;
}

/* @end */

/* @group results */

/* @group title */

.search dt {
	font-weight: bold;
	margin: 5px 0;
}

.search dt a {
	text-decoration: none;
}

.search dt a:hover {
	text-decoration: none;
	border-bottom: 1px solid #333;
}

/* @end */

.search dd {
	margin-left: 20px;
}

.search dd {
	font-size: 0.9em;
	color: #666;
	line-height: 1.35;
}

.search dd strong, .search dd b, .search dt b {
	font-weight: bold;
	color: #333;
	border-bottom: 1px dotted #666;
	background-color: #fe9;
}

/* @group score */

.search p.s_scoreC, .search span.s_scoreB {
	font-size: 1px;
	height: 8px;
	display: block;
}

.search p.s_scoreC {
	position: absolute;
	right: 15px; /* pc ie workaround */
	top: 5px;
	width: 50px;
	border: 1px solid #ccc;
	background-color: #fff;
}

html>body .search p.s_scoreC {
	right: 0; /* override for everything but ie */
}

.search span.s_scoreB {
	/*background: #f60 url(/images/interface/score.gif) repeat-x 0px 50%;*/
	background-color: #487fbb;
	border-right: 1px solid #333;/**/
}

/* @end */

.search dd p {
	color: #333;
}

.search dd div {
	border: 1px solid #eee;
	margin-top: 5px;
}

.search dd div div {
	background-color: #eee;
	border: 1px solid #eee;
	margin: 5px;
	padding: 2px 0;
	position: relative;
}

.search dd div p, .search dd div div p {
	margin: 5px;
}

.search dd div div div {
	border-top: 2px solid #fff;
	margin: 5px 5px 0 5px;
}

.search dd div div p {
	margin: 0 5px;
	color: #000;
}

.search dd div div p span {
	font-weight: bold;
	color: #545e6b;
}

/* @group files */

.search dd div div div p {
	color: #000;
	margin: 0;
	background: url(/images/interface/arrow_right.gif) no-repeat 0px 50%;
	padding-left: 16px;
}

.search dd div div div p.s_notes, .search dd div div div p.s_filename {
	background: 0;
}

.search dd div div div p a {
	text-decoration: none;
	border-bottom: 0;
	font-weight: bold;
}

.search dd div div div p a:hover {
	text-decoration: none;
	border-bottom: 1px solid #333;
}

.search dd div div div p span {
	font-weight: bold;
	color: #48146a;
	display: none;
}

.search dd div p.s_description {
	font-weight: bold;
	color: #333;
}

.search dd div p.s_description span.s_size {
	font-weight: normal;
	display: inline;
	color: #000;
}

.search dd div div div p.s_filename {
	color: #666;
	font-weight: normal;
}

/* @end */

/* @end */

/* @group pagination */

.search .pages {
	padding: 10px 0;
	border-top: 1px solid #ddd;
}

.search p.pages a {
	font-weight: bold;
}

.search p.pages strong {
	color: #666;
}

/* @end */

/* @end */

/* @group sitemap */

ul.sitemap {
	clear: both;
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
}

ul.sitemap li {
	margin: 0.5em inherit;
	padding-left: 1.5em;
	font-weight: bold;
	/*background: transparent url(/images/interface/menu_widget_focus.gif) no-repeat 0 0.25em;*/
	position: relative;
}

ul.sitemap li span {
	color: #999;
}

ul.sitemap li.parent {
	/*background-image: url(/images/interface/menu_widget_expanded_focus.gif);*/
}

ul.sitemap li a {
	/*color: #444;*/
	text-decoration: none;
}

ul.sitemap li a:hover {
	text-decoration: underline;
}

ul.sitemap>li>a {
	color: #00a8ec;
}

ul.sitemap li li {
	margin: 0;
	padding: 0;
	font-weight: normal;
	background: none;
}

ul.sitemap ul {
	list-style: disc;
	margin-bottom: 1.5em;
	margin-left: 1.5em;
}

/* @end */

/* @group formmail */

/* @group table */

.formmail h2 {
	margin-top: 0.5em;
	padding-top: 0.5em;
	border-top: 1px solid #ccc;
	float: left;
	width: 100%;
	color: #666;
}

.formmail table {
	width: 100%;
	float: none !important;
	/*width: 49%;
	clear: none !important;*/
}

.formmail table caption {
	text-align: left;
	font-size: 1.25em;
	font-weight: bold;
	color: #00a8ec;
	margin: 0;
	padding: 1em 0 0.5em 0;
}

.formmail th, .formmail td {
	margin: 0;
	padding: 0.25em 1em;
	border-top: 0.1em solid #eee;/**/
	border-bottom: 0.1em solid #eee;/**/
	text-align: left;
	vertical-align: top;
	/*background-color: lightyellow;*/
}

.formmail th {
	font-weight: normal;
	color: #00a8ec;
	text-align: right;
	white-space: nowrap;
	border-right: 0.25em solid #00a8ec;
	width: 20%;
}

/* @end */

/* @end */

/* @group home */

.s1 #sidebar {	
	float: right;
	width: 320px;
	display: inline; /* combat IE6 Doubled float-margin bug */
	margin: 0;
	padding: 0;
	overflow: visible;
	position: relative;
}

.s1 #sidebar .article {
	width: 300px;
	margin: 0 10px;
	padding: 0;
	background: none;
	min-height: 0;
}

.s1 #sidebar .embedtitle {
	font-size: 1.75em;
	font-weight: normal;
	color: #666;
	margin: 0;
	padding: 0;
}

.s1 #sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.s1 #sidebar ul a {
	display: block;
	background: #76cbed url(/images/interface/role_arrow.png) no-repeat 100% 50%;
	color: #005b7f;
	padding: 0.75em;
	padding-right: 2em;
	border-radius: 0.75em;
	-webkit-border-radius: 0.75em;
	-moz-border-radius: 0.75em;
	text-decoration: none !important;
}

.s1 #sidebar ul a:hover {
	background-color: #a6d8ed;
}

.s1 #sidebar ul a strong {
	display: block;
	font-size: 1.25em;
	/*padding-left: 1.5em;*/
	color: #fff;
	text-shadow: 0 -0.1em 0 #00a8ec ;
	text-transform: uppercase;
}

.s1 #main {
	float: left;
	width: 640px;
	margin: 0;
	padding: 0;
}

.s1 #main>.article {
	width: 620px;
	margin: 0 10px;
	padding: 0;
	background: none;
	border: none;
}

.s1 #main .article .article {
	width: 300px;
	margin: 0;
	padding: 0;
	background: none;
	min-height: 0;
}

.s1 #main h2 {
	color: #333;
	font-size: 13px;
	line-height: 1.5;
	margin: 1.5em 0 0.25em 0;
}

.s1 #main .body ul li a:link, .s1 #main .body ul li a:visited {
	color: #666;
	border: none;
}

.s1 #main .body ul li a:hover, .s1 #main .body ul li a:active {
	border-bottom: 1px solid #666;
}

.s1 #main .clear p {
	float: left;
	width: 100%;
	margin: 2em 0 0 0;
	color: #666;
}

/* @end */

/* @group panel */

div.panel {
	/*float: left;*/
	background-color: #ddd;
	padding: 10px;
	margin: 0;
	position: relative;
	bottom: 0;
	width: 280px;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
}

div.panel select {
	width: 100%;
	margin: 0 0 10px 0;
	border: 1px solid #ccc;
	background-color: #fff;
}

div.panel button {
	float: right;
	margin: 0;
	background-color: #00a8ec;
	color: #fff;
	border: 0;
	padding: 0.5em;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
}

/* @end */

/* @group search */

#search_f {
	z-index: 1000;
	position: absolute;
	top: 1.5em;
	right: 1.5em;
	padding: 0;
	margin: -1px 0;
	border: 1px solid #333;
	border-color: #333 #666 #666 #333;
}

#search_f input, #search_f button {
	padding: 0 0.5em !important;
	margin: 0;
	border: 0;
	font-size: 1.2em;
	line-height: 1.75;
	height: 1.8em;
}

#search_f input {
	color: #fff;
	background-color: #555;
	width: 250px;
}

#search_f button {
	color: #fff;
	background-color: #00a8ec;
	border: 0;
	margin: 0;
	font-weight: bold;
}

#search_f label {
	display: none;
}

/* @end */



/* @group shop */

/* @group shopitem */

.buynow {
	margin: 10px 0;
	border:  1px solid #ddd;
	padding: 5px 10px;
}

.buynow p {
	margin: 5px 0;
}

.buynow label {
	color: #999;
	font-weight: bold;
}

.buynow .price span {
	padding-left: 5px;
	font-weight: bold;
	color: #00a8ec;
}

.buynow .light span {
	color: #666;
}

/* @end */

/* @group items */

.shop table.items caption {
	font-weight: bold;
	text-align: left;
	padding: 5px 0;
	color: #666;
}

.shop table.items {
	border: 1px solid #ccc;
	border-width: 1px 0;
	/*background: #fff;*/
	width: 100%;
	clear: both;
}

.shop table.items tr {
	/* vertical-align: top; */
}

.shop table.items th {
	border: 2px solid #ccc;
	border-width: 0 0 2px 0;
	padding: 4px;
	font-size: 0.9em;
}

.shop table.items tr.item td {
	border: 1px solid #ddd;
	border-width: 1px 0 0 0;
	/*background: #fff url(/images/interface/checkout_item_bkg.gif) repeat-x 0 0; */
	padding: 8px 4px;
}

.shop table.items td.thumbnail img {
	float: left; /* required by ie */
	border: none;
}

.shop .items td.thumbnail a {
	float: left;
}

.shop table.items .i_description {
	padding-top: 4px;
	display: inline;
	display: none; /* re-instate when we have meaningful descriptions */
}

.shop .items .col1 {
	width: 75%;
	text-align: left;
}

.shop .catalog .col1 {
	width: 95%;
}

.shop .items .col1 a {
	background: transparent url(/images/interface/bullet_tick.gif) no-repeat 0 50%;
	padding-left: 17px;
}

.shop .items .col1 a.title {
	padding-left: 17px;
}

.shop .items .col2, .shop .items .col3, .shop .items .col4 {
	text-align: right;
}

.shop .items .col3 {
	font-weight: bold;
	/*white-space: nowrap;*/
}

.shop .items .col4 {
	white-space: nowrap;
}

.shop .items td.col3 {
	color: #00a8ec;
}

.shop .items td.col3 span {
	color: #666;
}

/* @end */

/* @group checkout */

.shop h2 label {
	font-weight: bold;
}

.shop p strong {
	display: block;
	padding: 8px 10px;
	background-color: none;
	color: #333;
	border: 1px solid #ccc;
}

.shop th, .shop label {
	font-weight: bold;
	text-align: left;
}

.shop th, .shop td {
	font-size: 1em;
}

/* @group payments */

.shop dl, .shop dt, .shop dd {
	margin-top: 10px;
	margin-bottom: 10px;
}

.shop dd {
	margin-left: 2em;
	border-left: 0.5em solid #e7dbae;
	padding-left: 10px;
}

.shop dd table caption {
	display: none;
}

.shop dd table th, .shop dd table td {
	padding: 0 5px;
}

.shop dd table th {
	text-align: right;
	border-right: 1px solid #ccc;
	white-space: nowrap;
	padding-left: 0;
}

.shop dd table td img {
	margin-bottom: -3px;
}

/* @end */

/* @end */

/* @group checkout & cart */

.shop .totals {
	border-bottom: 2px solid #ccc;
	text-align: right;
	margin-bottom: 3em;
}

.shop .totals p {
	margin: 10px 4px;
	font-weight: bold;
}

.shop .totals span {
	color: #999;
	padding-right: 5px;
}

.shop .noitems {
	padding: 10px;
	text-align: center;
}

/* @end */

/* @group users */

.shop table.orders {
	position: relative;
	width: 100%;
}

.shop table.orders th, .shop table.orders td {
	width: 25%;/*
	white-space: nowrap;*/
}

.shop .orders .col1 {
	width: 25%;
	font-weight: bold;
}

.shop .orders td.col4 {
	font-weight: bold;
	text-align: right;
}

/* @end */

/* @end */

/* @group drawer */

div.drawer {
	margin: -1px 0 0 0;
	padding: 0;
	border: 1px solid #ccc;
	border-width: 1px 0;
	clear: both;
}

div.drawer h2.trigger {
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 0.75em 0;
	background: transparent url(/images/interface/drawer_down.gif) no-repeat 100% 50%;
	color: #666;
}

div.drawer.active h2.trigger {
	background-image: url(/images/interface/drawer_up.gif);
}

/* @end */

/* @group catalog */

.shop form {
	/*float: left;
	width: 100%;*/
	clear: both;
}
.shop form p.buttons{
	float: left;
	width: 100%;
}

.catalog fieldset {
	display: block;
	margin: 1.5em 0;
	border: 1px solid #ccc;
	padding: 0.5em 0 0.5em 1em;
	width: 31%;
}

.catalog fieldset.right {
	width: 62%;
}

.shop fieldset legend, .siteuser fieldset legend {
	display: block;
	font-size: 1.25em;
	font-weight: bold;
	color: #00a8ec;
	margin: 0;
	padding: 0 0.5em;
}

.shop fieldset legend a {
	display: inline-block;
	width: 1em;
	height: 1em;
	text-indent: -9999em;
	color: #00a8ec;
	margin: 0 0 -0.25em 0.25em;
	padding: 0;
	/*border: 1px solid #ccc;*/
	border: none !important;
	background-image: url(/images/interface/help.png);
}

.shop fieldset legend a {
	background-position: 50% 50%;
	line-height: 1; 
}

.shop fieldset label {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0 0 0.25em 0;
}

.shop fieldset.right label {
	width: 50%;
}

.shop fieldset label span {
	padding-right: 1em;
	text-align: right;
	float: right;
	color: #777;
}

.shop fieldset label input {
	margin:  0 0.5em 0 0;
	padding: 0;
}

.shop.checkout fieldset label {
	float: none;
	margin: 0;
	padding: 0 0 0.25em 0;
}

/* @group payment icons */

.shop.checkout dl {
	margin: 1.5em 0;
}

.shop.checkout dl dt label {
	padding: 0.5em 0;
	background: transparent no-repeat 100% 50%;
}

.shop.checkout dl.paymentType10 dt label {
	padding-right: 41px;
	background-image: url(/images/interface/payment_bank_icon.png);
}

.shop.checkout dl.paymentType4 dt label {
	padding-right: 107px;
	background-image: url(/images/interface/payment_paypal_icon.png);
}

/* @end */

/* @end */

/* @group catalog index */

div.children>ul {
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}

div.children>ul>li {
	padding: 1em 1em 0 1em;
	margin: 1em 0;
	border: 1px solid #ccc;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	overflow: auto;
}

div.children ul li a.title {
	/*display: block;*/
	color: #00a8ec;
	font-size: 1.25em;
	line-height: 1.25;
}

div.children ul li div.summary {
	color: #555;
	font-size: 0.9em;
}

div.children ul li div.summary p {
	display: none;
}

div.children ul ul {
	/*display: none;*/
}

div.children ul form {
	text-align: right;
	float: none;
	float: right;
	margin-top: -3em;
	position: relative;
}

div.children button, #columns input[type=submit], #columns button, .button a {
	float: right;/**/
	margin: 0 0 0 0.5em;
	background-color: #00a8ec;
	color: #fff;
	border: 1px outset #00a9ed;
	padding: 0.5em;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	text-shadow: 0 -0.1em 0 #0085ba;
}

/* @end */

/* @group users */

.user ul.tabs, .user ul.tabs li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.user ul.tabs {
	width: 100%;
	margin-bottom: 1em;
	padding-left: 0.25em;
	border-bottom: 1px solid #555;
}

.user ul.tabs li a {
	display: block;
	margin: 0 0.25em;
	margin-bottom: -0.1em;
	padding: 0.5em;
	color: #fff;
	font-weight: bold;
	text-shadow: #666 0 -1px 0;
	border-radius: 0.5em 0.5em 0 0;
	-webkit-border-radius: 0.5em 0.5em 0 0;
	-moz-border-radius: 0.5em 0.5em 0 0;
	background: #999 url(/images/interface/tab_shadow.png) repeat-x 50% 100%;
}

.user ul.tabs li.focus a {
	color: #333;
	text-shadow: none;
	background: #fff;
	border: 1px solid #555;
	border-bottom: none;
}

.siteuser fieldset {
	float: left;
	width: 49%;
	margin: 0.5em 0;
	padding: 0.5em 0;
	border: none;
}

.siteuser fieldset legend {
	padding: 0;
}

.siteuser fieldset div, .siteuser fieldset div span.field {
	float: left;
	width: 100%;
	margin-bottom: 0.5em;
	background: #fff url(/images/interface/input_shadow.png) repeat-x 0 0;
}

.siteuser fieldset div span.field {
	margin-bottom: 0;
}

.siteuser fieldset div.error, .siteuser fieldset div.error span.field {
	background-color: lightyellow;
}

.siteuser fieldset input[type=text], .siteuser fieldset input[type=password], .siteuser fieldset input[type=file], .siteuser fieldset select, .siteuser fieldset textarea {
	width: 97.9%;
	border: 1px solid #ddd;
	border-top-color: #ccc;
	line-height: 1.2;
	padding: 0.25em;
	background-color: transparent;
	float: left; /* because some odd margins persist */
}

.siteuser fieldset *:focus {
	border-color: #aaa !important;
}

.siteuser fieldset input[type=file] {
	padding: 0.1em 0.25em;
	overflow: hidden;
	position: relative;
}

.siteuser fieldset input.real {
	width: 1.5em;
}

.siteuser fieldset div.cancel, .siteuser fieldset div.add {
	width: 1.5em;
	height: 1.75em;
	overflow: hidden;
	background: transparent url(/images/interface/input_add.png) no-repeat 50% 0.5em;	
}

.siteuser fieldset div.cancel {
	background-image: url(/images/interface/input_cancel.png);
}

.siteuser fieldset select {
	width: 100%;	
}

.siteuser fieldset label {
	display: none;
}

.siteuser input.clean, .siteuser textarea.clean {
	color: #aaa;
}

.siteuser input.clean.required, .siteuser textarea.clean.required, 
.siteuser span.required {
	color: #00a8ec;
}

.siteuser input.required, .siteuser textarea.required, .siteuser select.required {
	border-left-color: #00a8ec !important;
}

.siteuser input.error, .siteuser textarea.error {
	color: #775500 !important;
	border-color: #ffcc00 !important;
	background: transparent url(/images/interface/input_alert.png) no-repeat 99% 0.1em;
	background-size: 1.5em;
	border-top-color: #d8ad00 !important;
}

form.siteuser.error input[type=submit], form.siteuser.error button[type=submit] {
	padding-left: 2em !important;
	background: transparent url(/images/interface/input_alert.png) no-repeat 0.25em 0.25em;
	background-size: 1.5em;
}

.siteuser fieldset.name, .siteuser fieldset.address,
.siteuser fieldset.message {
	clear: left;
}

.siteuser fieldset.company, .siteuser fieldset.contact,
.siteuser fieldset.newsletter {
	float: right;
}

.siteuser fieldset div.state, .siteuser fieldset div.postcode {
	width: 48.5%;
}

.siteuser fieldset div.postcode, .siteuser fieldset div.name2 {
	float: right;
}

.siteuser fieldset .state input, .siteuser fieldset .postcode input {
	width: 95%;
}

.siteuser fieldset .checkbox label, .payment fieldset label {
	display: block;
	float: none;
}

.siteuser fieldset {
	color: #666;
}

.siteuser fieldset span.notes {
	font-size: 0.9em;
	color:  #999;
}

.siteuser p {
	clear: both;
}

/* default fmail form override */

.siteuser fieldset.message.right {
	clear: none;
}

/**/

/* @end */

/* @group footer */

#footer ul {
	color: #666;
	margin: 0;
	padding: 0;
}

#footer ul li {
	list-style: none;
	font-weight: bold;
	float: left;
	text-align: center;
	padding: 0 0 0 1.5em;
}

#footer ul.left li {
	padding: 0 1.5em 0 0;
}

#footer a {
	color: inherit;
	text-decoration: none;
}

#footer ul li.credit a {
	color: #777;
}

#footer a:hover, #footer a:active {
	text-decoration: none;
	border-bottom-color: 1px solid #999893;
}

#footer a.hilite {
	border-bottom: 1px solid #999893;
}

#footer ul li.credit span {
	color: #777;
	padding: 0.25em;
	border: 1px solid #999;
}

/* @end */

/* @group menu */

ul.menu, ul.menu li, ul.menu li ul {
	float: left;
	/*width: 100%;*/
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	display: inline; /* ie6 double float margin bug */
}

ul.menu {
	margin: 0 -1px;
	border: 1px solid #ccc;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	margin-bottom: 1em;
}

ul.menu li {
	border-bottom: 1px solid #ccc;
	position: relative;
	margin: 0;
	padding: 0;
}

ul.menu li.last {
	border-bottom: none;
}

ul.menu li a, ul.menu li span {
	display: block;
	padding: 0.75em 0.5em 0.75em 1.5em;
	color: #333;
	text-decoration: none;
}

ul.menu li.focus a, ul.menu li.focus span {
	color: #00a8ec;
}

ul.menu li ul {
	margin-left: 20px;
}

ul.menu li {
	font-weight: bold;
	width: 220px;
}

ul.menu li li {
	border: none;
	width: 200px;
}

ul.menu li li li {
	font-weight: normal;
	width: 180px;
}

ul.menu li li a, ul.menu li.focus li a, ul.menu li li span, ul.menu li.focus li span {
	background: transparent url(/images/interface/menu_bullet.gif) no-repeat 0 0.75em;
	padding: 0.25em 0.5em 0.25em 1.25em;
	color: #666;
}

ul.menu li li.current a, ul.menu li li.current span {
	color: #00a8ec;
	background-image: url(/images/interface/bullet_tick.gif);
	background-position: 0 0.5em;
}

ul.menu li div.widget {
	/*background: transparent url(/images/interface/drawer_down.gif) no-repeat 50% 50%;*/
	background-image: url(/images/trans_pixel.gif); /* required by IE */
	position: absolute;
	left: 0;
	top: 0.95em;
	width: 11px;
	height: 12px;
	text-indent: -9999em;
	cursor: pointer;
	background-position: 0 50%;
	top: 0;
	width: 100%;
	width: 220px; /* required by IE */
	height: 2.75em;
}

ul.menu li li div.widget {
	height: 1.75em;
}

ul.menu li.hilite div.widget {
	/*background-image: url(/images/interface/menu_widget_focus.gif);*/
}

ul.menu li div.widget.expanded {
	/*background-image: url(/images/interface/drawer_up.gif);*/
}

ul.menu li.hilite div.widget.expanded {
	/*background-image: url(/images/interface/menu_widget_expanded_focus.gif);*/
}

ul.menu li li.first {
	position: absolute;
	left: -9999em;
}

ul.menu li li.first.last {
	position: relative;
	left: auto;
}

/* @end */



/* @group tooltips */

.tooltip-container {
	min-width: 8em;
	max-width: 14em;
	padding: 0.25em 0.5em;
	background: #222 url(/images/interface/nav_centre.png) repeat-x 50% 0;
	background-size: 100% 5em;
	border: 0.1em solid #fff;
	color: #fff !important;
	text-align: left;
	z-index: 1000;
	position: relative;
	overflow: visible;
}

.tooltip-container .tooltip-title {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	text-shadow: 0 -0.1em 0 #000;
	text-transform: uppercase;
}

.tooltip-container .tooltip-image {
	display: block;
	margin: 0.25em 0;
	padding: 0;
	width: 14em;
	height: 14em;
	background: transparent url(/images/interface/spinner-lrg.gif) no-repeat 50% 50%;
}

.tooltip-container .tooltip-stem {
	position: absolute;
	/*background: transparent url(/images/tooltips/stems.png) no-repeat;*/
	background: transparent no-repeat;
	width: 10px;
	height: 10px;
}

/* @group top */

.tooltip-container.top .tooltip-stem,
.tooltip-container.topleft .tooltip-stem,
.tooltip-container.topright .tooltip-stem {
	background-image: url(/images/tooltips/stem-v.png);
	top: -10px;
}

.tooltip-container.top .tooltip-stem {
	left: 0;
	width: 100%;
	background-position: center top;
}

.tooltip-container.topleft .tooltip-stem {
	left: -1px;
	background-position: left top;
}

.tooltip-container.topright .tooltip-stem {
	right: -1px;
	background-position: right top;
}

/* @end */

/* @group bottom */

.tooltip-container.bottom .tooltip-stem,
.tooltip-container.bottomleft .tooltip-stem,
.tooltip-container.bottomright .tooltip-stem {
	background-image: url(/images/tooltips/stem-v.png);
	bottom: -10px;
}

.tooltip-container.bottom .tooltip-stem {
	left: 0;
	width: 100%;
	background-position: center bottom;
}

.tooltip-container.bottomleft .tooltip-stem {
	left: -1px;
	background-position: left bottom;
}

.tooltip-container.bottomright .tooltip-stem {
	right: -1px;
	background-position: right bottom;
}

/* @end */

/* @group left */

.tooltip-container.left .tooltip-stem,
.tooltip-container.lefttop .tooltip-stem,
.tooltip-container.leftbottom .tooltip-stem {
	background-image: url(/images/tooltips/stem-h.png);
	left: -10px;
}

.tooltip-container.left .tooltip-stem {
	top: 0;
	height: 100%;
	background-position: left center;
}

.tooltip-container.lefttop .tooltip-stem {
	top: -1px;
	background-position: left top;
}

.tooltip-container.leftbottom .tooltip-stem {
	bottom: -1px;
	background-position: left bottom;
}

/* @end */

/* @group right */

.tooltip-container.right .tooltip-stem,
.tooltip-container.righttop .tooltip-stem,
.tooltip-container.rightbottom .tooltip-stem {
	background: url(/images/tooltips/stem-h.png);
	right: -10px;
}

.tooltip-container.right .tooltip-stem {
	top: 0;
	height: 100%;
	background-position: right center;
}

.tooltip-container.righttop .tooltip-stem {
	top: -1px;
	background-position: right top;
}

.tooltip-container.rightbottom .tooltip-stem {
	bottom: -1px;
	background-position: right bottom;
}

/* @end */

/* @end */

/* @group InPlaceEditor */

/* @group common */

div.editor_control {
	width: 24px;
	height: 17px;
	text-indent: -9999px;
	background: transparent url(/images/admin/vtc/buttons/inplace.gif) no-repeat 100% 50%;
	z-index: 1000000;
	margin: 0;
	padding: 0;
	left: -29px;
}

div.editor_control_hilite {
	width: 48px;
	background-image: url(/images/admin/vtc/buttons/inplaceH.gif);
	left: -53px;
}

form.inplaceeditor-form {
	margin-bottom: 1em;
	clear: both;
}

.inplaceeditor-form .editor_field {
	width: 100%;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	background-color: transparent;
	margin: 0 0 1em 0;
	padding: 0.5em 0;
	border: 1px solid #999;
	border-width: 1px 0;
}

.inplaceeditor-form .editor_cancel {
	font-weight: bold;
}

.inplaceeditor-form .editor_ok_button {
	float: none !important;
	margin-right: 0.5em !important;
}

/* @end */

/* @group main */

#main .inplaceeditor-form input.editor_field {
	font-size: 2em;
}

/* @end */

/* @group sidebar */

#sidebarR .inplaceeditor-form input.editor_field {
	font-size: 1.5em;
}

.bse_admin_buttons, .bse_admin_buttons a, .arrows a {
	/*clear: both;
	display: block;*/
	position: relative;
	z-index: 1 !important;
	padding: 0;
	border: none !important;
}

/* @end */

/* @end */

/* @group callback */

#nav ul.lev1 li.callback {
	float: right;
}

#nav ul.lev1 li.callback a {
	position: relative;
	text-indent: -9999em;
	overflow: hidden;
	width: 150px;
}

.simple, .simple #wrapper, .simple #container, .simple #content, .simple #columns, .simple #main {
	width: auto !important;
	background-color: #fff;
	margin: 0 !important;
	padding: 0 !important;
}

.simple #main, .simple #main .article {
	margin: 0 !important;
}

.simple #main .article {
	padding: 30px !important;
}

.imgZoomer .closeBox {
    position: absolute;
    top: -15px;
    right: -17px;
}

/* @end */

